// Styles for your component live here!
// Rename this file to match the name of the component!
button {
  svg {
    @media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
      width:auto;
    }

  }
}
svg {
  fill: currentColor !important
}
